﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\C++\DSP\aquila\bin\CMakeFiles\2dff5548ebb5af2a41f395cb1c67d1dd\INSTALL_force.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{49F04F38-1DA2-34AD-AB26-7F3FDB3B551B}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
